# MatPartitioningJostleSetCoarseSequential

Use the sequential code to do the partitioning of the coarse grid.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningJostleSetCoarseSequential(MatPartitioning part)

### Input Parameter

part -the partitioning context

Level:advanced
Location: src/mat/partition/impls/jostle/jostle.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages